﻿@charset "utf-8";
/* CSS Document */
body{
font-family:  "微软雅黑",Arial, Verdana, sans-serif;font-size:12px;font-weight:normal;color:#666;margin:0px;padding:0px; background-color:#f1f1f1; overflow-x:hidden}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#666;text-decoration:none;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;}
a:hover{ color:#0068b7}
.clear{clear:both;}
.ph_div{display:none;}
.pc_foot_txt{line-height:22px; font-size:14px;color:#333; text-align:center;background-color: #d5d5d5; padding:10px 0;}
.pc_foot_txt a{color:#333; }

.content{ max-width:100%; margin:0 auto; -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3);-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);box-shadow: 0 0 8px rgba(0,0,0,0.3);background-color:#f1f1f1;}
.w1000{max-width:1000px;margin:0 auto;}
.w1000 p{color:#fff;}
.w1000 p a{color: #fff;}
.foot_tel {width:100%;margin:0 auto 40px;text-align:center}
.foot_tel img{width: 50%;}
.foot_top{display:none;}
/*导航*/
.header{width:100%; position:absolute; top:0px;  background-color:#fff;}
.top{width: 100%;/*height: 62px;padding: 26px 0 46px;*/position: relative;z-index: 11}

.header-top .w960{z-index: 15}
.top_con{max-width: 100%;margin: 0 auto;z-index: 1;transition: 0.4s;}
.logo{ float:left;-webkit-transition: all 300ms linear 0ms;-moz-transition: all 300ms linear 0ms;-ms-transition: all 300ms linear 0ms;
transition: all 300ms linear 0ms; width:241px; padding:10px 0 0 0;}
.logo a{ background:url(../images/logo.png) no-repeat left; height:70px; width:241px; display:block}
.top{padding:0;}
.top.fixed{position: fixed;left: 0;top: 0px;z-index: 9999;}
.top.fixed .top_con{ background-color:#fff; height:90px;-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.2);box-shadow: 0 2px 4px rgba(0,0,0,0.2);}
.top.fixed .nav>ul>li>a{ color:#101113}
.top.fixed .nav>ul>li>a:hover{ color:#179eb2}
.top.fixed .logo{}
.top.fixed .logo a{ background:url(../images/logo_hover.png) no-repeat left; height:80px; width:241px; display:block;}
.top.fixed .nav li{ line-height:90px}
.top.fixed #demo-b span{}
#demo-b{ float:left; margin-top:29px; margin-left:10px}
#demo-b span {background:url(../images/tel.png) center left no-repeat;font-size:18px;color:#0e99ae;line-height:30px;padding:8px 10px 10px 40px;}
.ph_top{display:none;}
.nav{float:right; }
.nav li{float:left; line-height:90px;position:relative; }
.nav>ul>li>a{float:left; padding:0px 20px; font-size:16px; color:#444;}

.nav>ul>li>a:hover{ color:#0068b7}
.nav ul li span {  display: block;   width: 0px;    height: 0px;    background:#179eb2; top:87px;position:absolute;  }


/*手机导航*/
.ph_header{ display:none;}
@font-face {font-family:modesign;src:url(../font/modesign.ttf) format('truetype'),url(../font/modesign.woff) format('woff'),url(../font/modesign.svg) format('svg');font-weight:400;font-style:normal}

[class*=" icon-"]:before,[class^=icon-]:before {font-family:modesign!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;vertical-align:middle;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.icon-arrow-right:before {content:"\e902"}
.icon-arrow-back:before {content:"\e90f"}

.trans {-webkit-transition:all .4s ease;transition:all .4s ease}
.trans2 {-webkit-transition:all .4s cubic-bezier(1,0,0,1);transition:all .4s cubic-bezier(1,0,0,1)}

button {background:0 0;border:none;text-shadow:none;position:relative;outline:0}
#nav_overlayer {position: fixed;display: none;top: 0;left: 0;right: 0; bottom: 0;background-color: #000;opacity: 0;z-index: 900;}

header {position:fixed;top:0px;left:0;width:100%;background-color:#fff;overflow:visible;z-index:1000}
.top_logo {float:left;overflow:hidden}
.top_logo img{ width:90%; padding-top:10px; padding-left:12px}

nav .menu_btn {position:relative;display:none;float:right;width:56px;height:56px;overflow:hidden;text-indent:100%;white-space:nowrap;color:transparent;cursor:pointer}
nav .menu_btn span,nav .menu_btn span:after,nav .menu_btn span:before {position:absolute;width:20px;height:2px;background-color:#000;border-radius:1px;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:all .4s ease;transition:all .4s ease}
nav .menu_btn span {top:27px;left:19px}
nav .menu_btn span:after,nav .menu_btn span:before {content:"";left:0}
nav .menu_btn span:before {top:-6px}
nav .menu_btn span:after {top:6px}

.nav-open nav .menu_btn {background-color:#179eb2}
.nav-open nav .menu_btn span {background-color:transparent}
.nav-open nav .menu_btn span:before {background-color:#fff;-webkit-transform:translateY(6px) rotate(-45deg);-ms-transform:translateY(6px) rotate(-45deg);transform:translateY(6px) rotate(-45deg)}
.nav-open nav .menu_btn span:after {background-color:#fff;-webkit-transform:translateY(-6px) rotate(45deg);-ms-transform:translateY(-6px) rotate(45deg);transform:translateY(-6px) rotate(45deg)}

#nav>li>a {position:relative;display:block;height:100%;padding:0 20px;line-height:50px;color:#999;text-align:left;color:#999;overflow:hidden;z-index:0}

.subnav {position:fixed;left:100%;top:0px;height:100%;background-color:#fff;width:100%;text-align:center;overflow-x:hidden;overflow-y:auto;opacity:0;visibility:hidden;-webkit-transform-origin:center top;-ms-transform-origin:center top;transform-origin:center top;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition:all .6s cubic-bezier(.77,0,.175,1) 0s;transition:all .6s cubic-bezier(.77,0,.175,1) 0s;-webkit-overflow-scrolling:touch;-webkit-transform:none;-ms-transform:none;transform:none}
.has_sub.open .subnav {opacity:1;visibility:visible;-webkit-transform:none;-ms-transform:none;transform:none}
.subnav .back_btn {display:block;width:100%;height:50px;padding:0 20px;text-align:left;font-size:12px;color:#fff;background-color:#000;font-family:novecento_bold,"PingFang SC","Hiragino Sans GB","Microsoft YaHei",sans-serif;font-weight:400}
.subnav .back_btn::before {position:relative;display:inline-block;font-size:20px;margin-right:5px;margin-bottom:3px}
nav .menu_btn {display:block}
#nav {position:fixed;background-color:#fff;width:100%;right:0;top:55px;overflow-x:visible;-webkit-transition:all .4s cubic-bezier(1,0,0,1);transition:all .4s cubic-bezier(1,0,0,1);border-top: 1px solid #f0f0f0;}
#nav>li {width:100%;height:0;overflow:hidden}
.nav-open #nav>li {height:50px;border-bottom:1px solid #f0f0f0}
#nav>li>a i {position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:20px;display:block;font-size:16px}

.open_sub #nav {right:100%}
.open_sub #nav .subnav {left:0}


.strategy{ padding:60px 0 0px 0; }
.strategy h2,.bak h2{ font-weight:normal; font-size:30px!important; color:#990000; text-align:center;margin-bottom:25px;}
.strategy p{ font-size:15px; color:#485f70; line-height:26px;text-align:center; margin:40px 0 60px}
.strategy p span{ display:block; }

.strategy .ab_t{ font-size:16px; line-height:30px}
.strategy .ab_t span{ display:block}

.more{ text-align:left; font-weight:normal}

.more a:hover{ background-color:#179eb2; color:#fff!important;}
.strategy_dl .more a{border:1px solid #179eb2; padding:10px 25px; color:#179eb2; font-size:12px; border-radius:20px;display:initial;}
.strategy_dl .pad {padding::40px;width:920px;}
.strategy_dl .pad  h3{color:#0e99ae;font-size:20px;text-align:left;padding-left:5px;}
.strategy_dl{ overflow:hidden; display:table;  width:1000px;background-color:#fff;margin:0 auto;}
.strategy_dl dl{ float:left;  width:100%; overflow:hidden; margin-bottom: 30px;}
.strategy_dl dt{ float:left; width:50%;}
.strategy_dl dt img{ width:100%}
.strategy_dl dd{ float:right; width:48%;padding-top:25px;padding-bottom:10px;}
.strategy_dl dd a{ font-size:24px; color:#444;line-height:24px;border-bottom:1px solid #ddd;padding-bottom:20px;display:block;margin-bottom:10px;}
.strategy_dl dd p{ font-size:13px; line-height:22px; text-align:left; margin:15px 0 0; word-wrap:break-word; word-break:normal;width:94%;color:#777;}
.strategy_dl dd p strong{font-size:18px;color:#777;font-weight:normal;}
.strategy  .pad .tex-l {text-align:left;font-size:16px;color:#444;margin:0;padding-left:5px;}
.strategy_dl_a .more a{border:1px solid #179eb2; padding:10px 25px; color:#179eb2; font-size:12px; border-radius:20px;display:initial;}

.strategy_dl_a .pad {padding:40px;width:920px;}
.strategy_dl_a .pad  h3{color:#0e99ae;font-size:20px;text-align:left;padding-left:5px;}
.strategy_dl_a{ overflow:hidden; display:table;  width:1000px;background-color:#fff;margin:0 auto;}
.strategy_dl_a dl{ float:left;  width:100%; overflow:hidden}
.strategy_dl_a dt{ float:left; width:50%;}
.strategy_dl_a dt img{ width:100%}
.strategy_dl_a dd{ float:right; width:48%;padding-top:6px;padding-bottom:10px;}
.strategy_dl_a dd a{ font-size:24px; color:#444;line-height:24px;border-bottom:1px solid #ddd;padding-bottom:20px;display:block;margin-bottom:10px;}
.strategy_dl_a dd p{ font-size:13px; line-height:22px; text-align:left; margin:30px 0 0; word-wrap:break-word; word-break:normal;width:94%;color:#777;}
.strategy_dl_a dd p strong{font-size:18px;color:#777;font-weight:normal;}
.foot{width:100%;  color:#fff;background:#353535;padding:20px 0;}

.foot ul li{float:left;padding-right:40px;}
.foot ul li  a{color:#fff;font-size:14px;line-height:24px;}
.foot ul li  p{color:#fff;font-size:14px;line-height:24px;}

#share{ float:right;margin-top:-25px;}
#share a{ width: 28px !important;height: 22px;  margin: 0px 0 0 0px; float:left; padding:0; opacity:0.6}

#share a.bds_weixin{ background:url(../images/share_img_1.png) no-repeat center; background-size:28px 22px}
#share a.bds_tsina{ background:url(../images/share_img_2.png) no-repeat center; background-size:28px 22px;margin-right:20px;}
#share a.bds_qzone{ background:url(../images/share_img_3.png) no-repeat center; background-size:16px 15px}
#share a:hover{ opacity:1}





.num ul { position: absolute;  left: 0; top: 0;}
.num ul li {width: 90px;height: 50px; margin-right: 5px; padding: 1px;}
.num{height: 66px;overflow: hidden;width: 860px; position: relative; float: left;}
.next_btn1 {width: 16px;text-align: center; height: 18px; margin-top: 15px; cursor: pointer;  float: right;}
.prev_btn1 {width: 16px;text-align: center;height: 18px; margin-top: 15px;margin-right: 20px; cursor: pointer; float: left;}
.min_pic { padding-top: 30px; width: 920px;}
.ban2 { width: 1000px; height: 484px; position: relative; overflow: hidden;}
.ban2 ul {position: absolute; left: 0; top: 0;}
.ban2 ul li { width: 1000px; height: 509px;}
.ban2 ul li img{width: 1000px; height: 509px;}
.ban {width: 1000px;position: relative; overflow: hidden;  margin: 0 auto;}
.num ul li.on { border: 1px solid #00923f; padding: 0;}
.work_text p{text-align:left;color:#777;font-size:14px;width:92%;}
.swiper-container{display:none;}

.bg_1 h1{font-size: 70px;color: #b31434;text-align: center;vertical-align: middle;display: table-cell;padding-top: 199px;padding-left: 360px;}



/* lists */


.pro {width:1000px;background-color: #fff;margin: 0 auto;}
.pro  ul{width:90%;margin: 0 auto;}
.pro ul li {padding-top:30px;padding-bottom: 30px;}
.pro ul li img{width:50%;}
.pro ul li div{float: right;width: 48%;}
.pro ul li div a,.pro ul li div p,.pro ul li div h4{padding-left:2%;text-align: left}
.pro ul li div a{font-size:24px; color:#444;line-height:24px;border-bottom:1px solid #ddd;padding-bottom:20px;display:block;margin-bottom:10px;}
.pro ul li div p{margin:20px auto;height: 100px;text-overflow:ellipsis;overflow: hidden;}
.pro .more a {border:1px solid #179eb2; padding:10px 25px; color:#179eb2; font-size:12px; border-radius:20px;display:initial;}
.case_bg {height:423px;}

.foot_message {margin:40px auto 0;}
.foot_message h1{font-size:36px;text-align:center;color:#ec8325;margin-bottom:40px;}
.foot_message form{width:86%;margin:35px auto;}
.foot_message .inp_l{width:100%; }
.foot_message textarea{width:100%;height:100px;border:1px solid #f5f5f5;font-size:16px;padding-left:10px;margin:10px auto;outline:none;}

.foot_message input{width:100%;border:1px solid #f5f5f5;height:50px;font-size:16px;padding-left:10px;line-height:50px;margin:10px auto;outline:none;}
.foot_message  .foot_submit{width:270px;display:block; text-align:center; margin:25px auto;background-color:#179eb2;color:#fff;font-size:18px;height:50px;line-height:50px;outline:none;}
.foot_message  .foot_submit:hover{background-color:#0d7180;}


.slideBox{ position:relative; width:100%;  overflow:hidden; margin:10px auto; display: none}
.slideBox .hd{ position:absolute; width:100%;  height:27px; bottom:50%; left:0; z-index:1; }
.slideBox .hd img{ width:11px;  }
.slideBox .prev,.slideBox .next{ position:absolute; left:0; top:50%; display:block; width:23px; height:27px; line-height:27px; text-align:center;   }
.slideBox .next{ left:auto; right:0;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; }
.slideBox .bd li img{ width:100%;  display:block; height:200px;}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:27px; line-height:27px;  text-align:center;  color:#fff; background-color:rgba(0,0,0,0.7);}
.F_dianhua { width: 220px;height: 65px; float: right; position: fixed; right: 10px; bottom:30%;  margin-top: -32.5px; background: url(../images/dianhua_bj.png) no-repeat center center;  padding-left: 64px; text-align: center; font-family: 'Microsoft YaHei';}
